<PAMDataset>
  <PAMRasterBand band="1">
    <GDALRasterAttributeTable tableType="thematic">
      <FieldDefn index="0">
        <Name>OBJECTID</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>Value</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>Count</Name>
        <Type typeAsString="Real">1</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="3">
        <Name>WHRALL</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="4">
        <Name>LIFEFORM</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="5">
        <Name>WHRNAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="6">
        <Name>WHRTYPE</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="7">
        <Name>WHRSIZE</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="8">
        <Name>WHRDENSITY</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="9">
        <Name>WHR10NAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="10">
        <Name>WHR13NAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="11">
        <Name>SOURCE_NAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="12">
        <Name>SOURCE_YEAR</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="13">
        <Name>CWHR_ID</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="14">
        <Name>Suit_Max</Name>
        <Type typeAsString="Real">1</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="15">
        <Name>Suit_Rank</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="16">
        <Name>Suit_Max100</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="17">
        <Name>CLASSNAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="18">
        <Name>Red</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Red">6</Usage>
      </FieldDefn>
      <FieldDefn index="19">
        <Name>Green</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Green">7</Usage>
      </FieldDefn>
      <FieldDefn index="20">
        <Name>Blue</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Blue">8</Usage>
      </FieldDefn>
      <Row index="0">
        <F>1</F>
        <F>16</F>
        <F>6025</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>BDB Fix (focal statistics with 5-pixel radius) May 2025</F>
        <F>2025</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="1">
        <F>2</F>
        <F>17</F>
        <F>3823</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>BDB Fix May 2025 (nibble from focal stats)</F>
        <F>2025</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="2">
        <F>3</F>
        <F>18</F>
        <F>15967</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CA Dept Water Resources</F>
        <F>2021</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="3">
        <F>4</F>
        <F>20</F>
        <F>33</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CAL FIRE</F>
        <F>2021</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="4">
        <F>5</F>
        <F>24</F>
        <F>92135</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CALVEG-Central Coast</F>
        <F>1998</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="5">
        <F>6</F>
        <F>25</F>
        <F>125794</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CALVEG-Central Coast</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="6">
        <F>7</F>
        <F>42</F>
        <F>4782</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CALVEG-Central Valley</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="7">
        <F>8</F>
        <F>54</F>
        <F>14</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CALVEG-Central Valley/ CAL FIRE update</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="8">
        <F>9</F>
        <F>101</F>
        <F>92</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CALVEG-North Coast South</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="9">
        <F>10</F>
        <F>158</F>
        <F>49082</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW- Sonoma County/ CAL FIRE update</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="10">
        <F>11</F>
        <F>159</F>
        <F>3</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW- Sonoma County/ CARI update</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="11">
        <F>12</F>
        <F>166</F>
        <F>2518</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Central Valley Riparian</F>
        <F>2016</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="12">
        <F>13</F>
        <F>167</F>
        <F>11011</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Central Valley Riparian East</F>
        <F>2011</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="13">
        <F>14</F>
        <F>180</F>
        <F>16034</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Marin County</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="14">
        <F>15</F>
        <F>187</F>
        <F>72</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Napa County</F>
        <F>2002</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="15">
        <F>16</F>
        <F>188</F>
        <F>36306</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Napa County</F>
        <F>2016</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="16">
        <F>17</F>
        <F>199</F>
        <F>10113</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Sacramento/ San Joaquin River Delta</F>
        <F>2016</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="17">
        <F>18</F>
        <F>202</F>
        <F>1756</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-San Mateo County</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="18">
        <F>19</F>
        <F>206</F>
        <F>8573</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Santa Clara County/ Santa Cruz County</F>
        <F>2020</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="19">
        <F>20</F>
        <F>210</F>
        <F>3088</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Sonoma County</F>
        <F>2013</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="20">
        <F>21</F>
        <F>213</F>
        <F>897</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Suisun Marsh</F>
        <F>2009</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="21">
        <F>22</F>
        <F>214</F>
        <F>20954</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Suisun Marsh</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="22">
        <F>23</F>
        <F>217</F>
        <F>52742</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-West Sacramento Valley</F>
        <F>2009</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="23">
        <F>24</F>
        <F>221</F>
        <F>1</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>MRLC-NLCD</F>
        <F>2011</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="24">
        <F>25</F>
        <F>222</F>
        <F>232</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>MRLC-NLCD</F>
        <F>2019</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="25">
        <F>26</F>
        <F>223</F>
        <F>436</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>NPS-John Muir NHS</F>
        <F>2003</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="26">
        <F>27</F>
        <F>231</F>
        <F>134</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>USDA-NASS</F>
        <F>2013</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="27">
        <F>28</F>
        <F>232</F>
        <F>5</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>USDA-NASS</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="28">
        <F>29</F>
        <F>19173</F>
        <F>443</F>
        <F>PGSXX</F>
        <F>HERBACEOUS</F>
        <F>Perennial Grassland</F>
        <F>PGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CA Dept Water Resources</F>
        <F>2021</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="29">
        <F>30</F>
        <F>19278</F>
        <F>127</F>
        <F>PGSXX</F>
        <F>HERBACEOUS</F>
        <F>Perennial Grassland</F>
        <F>PGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Marin County</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="30">
        <F>31</F>
        <F>19297</F>
        <F>15</F>
        <F>PGSXX</F>
        <F>HERBACEOUS</F>
        <F>Perennial Grassland</F>
        <F>PGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-San Mateo County</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="31">
        <F>32</F>
        <F>19306</F>
        <F>257</F>
        <F>PGSXX</F>
        <F>HERBACEOUS</F>
        <F>Perennial Grassland</F>
        <F>PGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>CDFW-Suisun Marsh</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.2099999934434891</F>
        <F>Low</F>
        <F>21</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="32">
        <F>33</F>
        <F>22977</F>
        <F>368</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>BDB Fix (focal statistics with 5-pixel radius) May 2025</F>
        <F>2025</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="33">
        <F>34</F>
        <F>22978</F>
        <F>195</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>BDB Fix May 2025 (nibble from focal stats)</F>
        <F>2025</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="34">
        <F>35</F>
        <F>22979</F>
        <F>3349</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CA Dept Water Resources</F>
        <F>2021</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="35">
        <F>36</F>
        <F>22980</F>
        <F>121546</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CAL FIRE</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="36">
        <F>37</F>
        <F>22981</F>
        <F>30746</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CALVEG-Central Coast</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="37">
        <F>38</F>
        <F>22985</F>
        <F>2</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CALVEG-Central Coast/ CAL FIRE update</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="38">
        <F>39</F>
        <F>22987</F>
        <F>9405</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CALVEG-Central Valley</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="39">
        <F>40</F>
        <F>22998</F>
        <F>6795</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CALVEG-North Coast South</F>
        <F>2000</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="40">
        <F>41</F>
        <F>23008</F>
        <F>6737</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW- Sonoma County/ CAL FIRE update</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="41">
        <F>42</F>
        <F>23009</F>
        <F>1579</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW- Sonoma County/ CARI update</F>
        <F>2022</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="42">
        <F>43</F>
        <F>23021</F>
        <F>14754</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Marin County</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="43">
        <F>44</F>
        <F>23026</F>
        <F>18624</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Napa County</F>
        <F>2016</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="44">
        <F>45</F>
        <F>23033</F>
        <F>3527</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Sacramento/ San Joaquin River Delta</F>
        <F>2016</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="45">
        <F>46</F>
        <F>23035</F>
        <F>15515</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-San Mateo County</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="46">
        <F>47</F>
        <F>23037</F>
        <F>14278</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Santa Clara County/ Santa Cruz County</F>
        <F>2020</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="47">
        <F>48</F>
        <F>23039</F>
        <F>36823</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Sonoma County</F>
        <F>2013</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="48">
        <F>49</F>
        <F>23042</F>
        <F>44</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Suisun Marsh</F>
        <F>2009</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="49">
        <F>50</F>
        <F>23043</F>
        <F>128778</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-Suisun Marsh</F>
        <F>2018</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="50">
        <F>51</F>
        <F>23045</F>
        <F>702</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CDFW-West Sacramento Valley</F>
        <F>2009</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="51">
        <F>52</F>
        <F>23047</F>
        <F>3</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>MRLC-NLCD</F>
        <F>2011</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="52">
        <F>53</F>
        <F>23048</F>
        <F>11658</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>MRLC-NLCD</F>
        <F>2019</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="53">
        <F>54</F>
        <F>23049</F>
        <F>3</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>NPS-PointReyes/ CAL FIRE update</F>
        <F>2003</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="54">
        <F>55</F>
        <F>23053</F>
        <F>10</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>USDA-NASS</F>
        <F>2013</F>
        <F>M114</F>
        <F>0.4199999868869781</F>
        <F>Medium</F>
        <F>42</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">16</MDI>
      <MDI key="STATISTICS_MAXIMUM">23053</MDI>
      <MDI key="STATISTICS_MEAN">11070.145493134</MDI>
      <MDI key="STATISTICS_STDDEV">11443.676279354</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">1436597.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">130957726.786647</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
